@import '@styles/variables';

.title {
  color: $color-black;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 120%;

  @include custom-min-width($md) {
    font-size: 20px;
    color: $bg-dark;
  }
}

.list {
  display: grid;
  row-gap: 10px;
  margin-top: 12px;

  @include custom-min-width($md) {
    row-gap: 14px;
    margin-top: 24px;
  }
}

.item {
  font-size: 12px;
  font-weight: 300;
  line-height: 110%;
  color: $color-light-dark;
  display: flex;
  justify-content: space-between;

  @include custom-min-width($md) {
    font-size: 13px;
    line-height: 125%;
  }
}

.size {
  font-weight: 600;
  color: $bg-dark;

  @include custom-min-width($md) {
    font-size: 15px;
  }
}

.month {
  font-weight: 400;
  color: $bg-dark;

  @include custom-min-width($md) {
    font-size: 15px;
  }
}

.price {
  font-weight: 500;
  color: $color-logo;

  @include custom-min-width($md) {
    font-size: 15px;
  }
}
